.todo-page {
    height: 50%;
    position: relative;
    overflow-y: scroll;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset,
        rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
}

.todo-page h2 {
    margin-left: 30px;
    margin-top: 20px;
}

.todo-page.page-fade {
    animation: fadeUp 0.7s linear;
}

@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateX(100%);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.task-wrapper {
    margin-top: 25px;
}

.task-wrapper button {
    background-color: #fff;
}

.task-input {
    border: none;
    outline: none;
}

.todo-wrapper {
    width: 50%;
}

.task-btn {
    border: none;
    margin-left: 7px;
    outline: none;
}

.checked {
    text-decoration: line-through;
}

.finish-btn-wrapper {
    width: 50%;
    display: flex;
    justify-content: space-between;
    align-content: flex-end;
    margin: 0 auto;
    margin-bottom: 25px;
    padding: 25px;
    border: 1px solid lightgray;
    border-radius: 15px;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.finish-btn-wrapper button {
    color: #000;
    background-color: #efefef;
}

.finish-btn-wrapper p {
    margin: 0;
    padding: 0;
    align-self: center;
}
